<?php

use yii\db\Migration;

/**
 * Handles the creation for table `seo_category`.
 */
class m160412_133944_create_seo_category extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->createTable('seo_category', [
            'seo_category_id' => $this->primaryKey(),
            'name' => $this->string(),
            'controller' => $this->string(100),
            'status' => $this->smallInteger(1),
        ]);
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropTable('seo_category');
    }
}
